Accepted: ssl-cert, ssl-cert, ssl-cert_1.0.13-0ubuntu0.7.04.1_i386_translations.tar.gz 1.0.13-0ubuntu0.7.04.1 (source, i386, raw-translations)

Ubuntu Installer archive at ubuntu.com
Wed May 14 08:55:09 BST 2008


Accepted:
 OK: ssl-cert_1.0.13-0ubuntu0.7.04.1.tar.gz
 OK: ssl-cert_1.0.13-0ubuntu0.7.04.1.dsc
     -> Component: main Section: utils
 OK: ssl-cert_1.0.13-0ubuntu0.7.04.1_all.deb
 OK: ssl-cert_1.0.13-0ubuntu0.7.04.1_i386_translations.tar.gz

Format: 1.7
Date: Wed, 14 May 2008 02:41:07 +0200
Source: ssl-cert
Binary: ssl-cert
Architecture: i386_translations all source
Version: 1.0.13-0ubuntu0.7.04.1
Distribution: feisty-security
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Mathias Gug <mathiaz at ubuntu.com>
Description:
 ssl-cert   - Simple debconf wrapper for openssl
Changes:
 ssl-cert (1.0.13-0ubuntu0.7.04.1) feisty-security; urgency=low
 .
   * SECURITY UPDATE: replace known vulnerable weak keys and certificates
     caused by Debian openssl bug.
   * debian/control: Depends on openssl (0.9.8c-4ubuntu0.3),
     openssl-blacklist. Update Maintainer field.
   * debian/templates: add critical debconf note.
   * debian/postinst: regenerate snakeoil key and certificate on upgrade if
     vulnerable.
   * References
     CVE-2008-0166
     http://www.ubuntu.com/usn/usn-612-4
Files:
 6d5c910cb0a5ece3b7273de556193a9a 10378 utils optional ssl-cert_1.0.13-0ubuntu0.7.04.1_all.deb
 0a2eb1a078d3ebc64534f4141edc84a3 5638 raw-translations - ssl-cert_1.0.13-0ubuntu0.7.04.1_i386_translations.tar.gz
 109f4a29848119dfbc614e7674bada8e 793 utils optional ssl-cert_1.0.13-0ubuntu0.7.04.1.dsc
 b863931133919dfafe05c24e70bab9f6 11552 utils optional ssl-cert_1.0.13-0ubuntu0.7.04.1.tar.gz
Original-Maintainer: Debian Apache Maintainers <debian-apache at lists.debian.org>





More information about the feisty-changes mailing list